/* 列居中 */
#column_1776784562125, #column_1776943273892, #column_1776876856067, #column_1776785669315, #column_1776859398456, #column_1776868213085, #column_1776883027726, #column_1776875134918 {
    display: flex;
    flex-direction: column;
    justify-content: center;
}
#column_1776950679006, #column_1776965145606, #column_1776952854304{
    display: flex;
    flex-direction: column;
    justify-content: center;
}


.vertical-center-slick-22774 .vbanner-title-json{
position: absolute;
    z-index: 1;
    text-align: center;
  max-width: 1500px;
    top: 35% !important;
    width: 90% !important;
}
.vertical-center-slick-22774 .vbanner-title-json>div{
font-size: 18px !important;
    line-height: 1.8;
    color: #fff;
    text-align: left !important;
    max-width: 700px !important;
    margin: 0 !important;
    -webkit-line-clamp: 8 !important;
}
.vertical-center-slick-22774 .vbanner-title-json h1{
font-size: 62px;
    color: #fff;
    text-align: center;
    margin-bottom: 15px;
    font-weight: bold !important;
    text-transform: uppercase;
    text-align: left !important;
    line-height: 1.2;
}
.vertical-center-slick-22774 .vbanner-title-json h4 a{
width: 160px;
height: 48px;
border-radius: 100px !important;
display: inline-flex;
font-size: 18px;
color: #fff;
align-items: center;
justify-content: center;
background:#0065b4;
}
.vertical-center-slick-22774 .vbanner-title-json h4:hover a{
background: #e7a534;
}

.vertical-center-slick-22774 .slick-dots li:first-child{
margin-left: 0px !important;
}
.vertical-center-slick-22774 .slick-dots{
text-align: center !important;
}


/* 图片集做产品分类，文字在图片中间 */

.sitewidget-gallery-20260812115420 .gallery-picbox img{
    width: 40px;
    height: 40px;
}
.sitewidget-gallery-20260812115420 li{
    border-left: 1px solid rgb(255 255 255 / 30%);
    text-align:center;
    padding: 40px 15px 30px 15px;
}
.sitewidget-gallery-20260812115420 li:first-child{
  border:0px
}
.sitewidget-gallery-20260812115420 .gallery-summery-alone a:hover{
  color:#fff !important;
}
.sitewidget-gallery-20260812115420 .gallery-summery-alone{
font-size: 16px;
    color: rgb(255 255 255 / 80%);
    line-height: 1.8;
    font-weight: 400;
    margin: 20px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 4;
    overflow: hidden;
}
.sitewidget-gallery-20260812115420 .gallery-summery-alone h1{
font-size: 24px;
    color: #ffffff;
    line-height: 1.2;
    font-weight: 700;
  margin-bottom:20px;
}
.sitewidget-gallery-20260812115420 li:hover .gallery-summery-alone{
 color:#fff !important;
}
.sitewidget-gallery-20260812115420 li:hover .gallery-summery-alone h1{
 color:#fff !important;
}
.sitewidget-gallery-20260812115420 li:hover{
background: #e7a534;
}







/* 区块25394*/

.LA25394 .banner-docs{
    font-size: 14px !important;
    line-height: 1.8 !important;
}
.LA25394 .banner-name{
font-size: 22px !important;
    line-height: 1.5 !important;
  font-weight: 700;
}

.sitewidget-prodCategory-20191227164552 .sm-simple, .sitewidget-prodCategory-20191227164552 .sm-simple ul{
border: 1px solid #ddd !important;
}

.sitewidget-gallery-20260424004756 .gallery-list li img{
border-radius: 15px;
}
.block14804 .tile.move .titleBox:hover .backstage-hotSpot-name{
display:none
}

.block-iconerweima:before{
content: "\e6cd" !important;
  font-size: 16px !important;
} 

.sitewidget-graphicNew-20260423023645 .sitewidget-bd h4 a{
    padding: 0px 40px !important;
    border: #fff 1px solid !important;
    line-height: 40px !important;
    text-align: center !important;
    display: inline-block;
    overflow: hidden;
    border-radius: 50px !important;
}
.sitewidget-graphicNew-20260423023645 .sitewidget-bd h4 a:hover{

    border: #e7a534 1px solid !important;
background: #e7a534 !important;
  color:#ffffff !important;
}


/* 首页banner带区块（区块14684） */
.LA27562 .Box .Box_top .vertical-center .tile{
height: auto !important;
width: 100% !important;
 min-height: 850px; 
}
.LA27562 .vbanner-title-json{
font-weight: bold !important;
text-transform: uppercase;
     text-align: left !important;

}
.LA27562 .vbanner-doucname-json{
    line-height: 1.8;
      text-align: left !important;
    max-width: 700px !important;
    margin: 0 !important;
  -webkit-line-clamp: 8 !important;
}

.LA27562 .moreBtn{
border-radius: 100px !important;
}
.LA27562 .banner-name{
    font-size: 22px !important;
    color: #fff;
    font-weight: bold !important;
    margin-bottom: 10px;
}
.LA27562 .banner-docs{
    font-size: 16px !important;
    color: #fff;
    line-height: 1.8 !important;
}
.LA27562 .Box .Box_top .vertical-center .tile .bag{
max-width: 1500px;
    top: 35%;
    width: 90%;
}
.LA27562 .moreBtn{
    margin-top: 40px;
    float: left;
}

.LA27562 .Box .Box_top .vertical-center .tile .bg{
    background: rgba(0, 0, 0, 0) !important;
}

/* 发展历程（区块14684） */
.zhangjian_ul .and .zhangjian_time_all .zhangjian_time{
font-family: Open Sans !important;
  font-size: 24px !important;
    font-weight: bold !important;
}
.zhangjian_ul .and .zhangjian_time_all .zhangjian_content .zhangjian_content_txt{
    line-height: 1.8 !important;
  font-family: Open Sans !important;
    font-size: 16px !important;
      color: #666666 !important;
}
.and .zhangjian_time_all .zhangjian_content .zhangjian_content_div .zhangjian_content_wrap:nth-last-of-type(1) .zhangjian_content_line{
background: none !important;
}
.zhangjian_ul .and .zhangjian_time_all .zhangjian_content{
background: #F0F3F6 !important;
}


/* 图片区块一行两列（区块20894） */
.blockCon20894 .banner-name{
color: #0065b4;
    font-weight: 700 !important;
    line-height: 1.2 !important;
    font-size: 22px !important;
}
.blockCon20894 .banner-docs{
line-height: 1.8 !important;
font-size: 16px !important;
color: #666666 !important;
      -webkit-line-clamp: none !important;
}
.blockCon20894 .imgbox img{
min-height: 310px;
    -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}

.blockCon20894 .imgbox:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.blockCon20894 .imgbox{
overflow: hidden;
}

.blockCon20894 .con{
    margin-top: 30px !important;
}
.blockCon20894 .banner-description{
background: url(/cloud/lnBpoKmrlrSRolmmlmijkp/tb.png) #f4f4f4 no-repeat right bottom !important;
}
.blockCon20894 .show_item:hover .imgbox img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.blockCon20894 .show_item:hover .banner-description{
background: linear-gradient(to bottom, #0065b4, rgb(62 185 253)) !important;
}
.blockCon20894 .show_item:hover .banner-name{
color:#ffffff !important;
}
.blockCon20894 .show_item:hover .banner-docs{
color:rgba(255,255,255,0.8) !important;
}



#column_1776869015020{
background: #0065b4 !important;
    border-radius: 15px;
    padding: 30px !important;
    overflow: hidden;
    width: 65% !important;
    z-index: 9;
    position: absolute;
    right: 0px;
    bottom: 20%;
}
#column_1776869015020 .sitewidget-bd{
  line-height:1.2 !important;
}
.sitewidget-pictureNew-20260422224220 .hv_bg{
display:none
}
#column_1776858944830{
position: relative;
}

.sitewidget-graphicNew-20260422195544 .sitewidget-bd{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 6;
overflow: hidden;
}

.blockCon14814 .ArtP{
line-height: 1.8 !important;
font-size: 16px !important;
color: #666666 !important;
}
.blockCon14814 .ArtInnerH5{
color: #333 !important;
font-size: 22px !important;
font-weight: bold !important;
}
.blockCon14814 .imgBox{
padding-bottom: 70% !important;
border-radius: 15px;
}
.blockCon14814 .tit{
display:none !important;
}


/* 一行三列新闻（区块14684） */

.QX-146840910{
padding: 10px 0 !important;
}
.QX-146840910 .ArtItem{
border-radius: 15px !important;
}

.QX-146840910 .Article_Container{
margin-top:20px;
}
.QX-146840910 .ArtH5 a{
 color: #333333 !important;
  font-size:20px !important;
  font-weight:700;
}
.QX-146840910 .ArtP{
color: #666666 !important;
    font-size: 16px !important;
    line-height: 1.8 !important;
    margin-top: 10px !important;
    -webkit-line-clamp: 2 !important;
}

.QX-146840910 .ArtH5 a:hover{
 color: #0065b4 !important;
}

.QX-146840910 .ArtItem:hover .ArtH5 a{
 color: #0065b4 !important;
}


.QX-146840910 .butn a{
    padding: 10px 30px !important;
}
.QX-146840910 .ArtItem:hover img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}
.QX-146840910 .imgBox{
    height: 300px !important;
  display: block;
    overflow: hidden;
}
.QX-146840910 .title .tt{
display:none !important;
}

.QX-146840910 .ArtContent{
  padding: 30px 30px 40px 30px !important;
  display: block;
    overflow: hidden;
}


.QX-146840910 .paging li.active{
color: #ffffff !important;
}
.QX-146840910 .imgBox img{
  border-radius: 15px 15px 0px 0px !important;
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.QX-146840910 .imgBox img:hover{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}


/* 视频banner 文字居中*/
.block23084 .vertical-center-slick-9844 .vbanner-title-json{
top: 30% !important;
max-width: 1200px !important;
color: #fff !important;
text-align: center !important;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
font-size: 80px;
font-weight: bold;
text-transform: uppercase;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json div:nth-child(2){
margin-top: 0px !important;
}
.block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs{
font-size:20px;
  line-height:1.8
}
.block23084 .vertical-center-slick-9844 .vbabber-cover{

}

/* 新闻一行三列样式 （区块23934） */
.blockCon23934 .Afterbackground{
    background: linear-gradient(to bottom, rgb(0 0 0 / 10%), rgb(0 0 0 / 50%));
}
.blockCon23934 .ArticlePicList_Item.Top2 .ArticlePicList_ItemContent{
top: 80% !important;
}
.blockCon23934 .Box .articalWrap .ArticlePicList_Item{
border-radius: 15px;
}

.blockCon23934 .Box .articalWrap .ArticlePicList_Item .imgBox{
padding-bottom: 67% !important;
}
.blockCon23934 .Box .articalWrap .ArticlePicList_Item .ArticlePicList_ItemContent .TitleNmae{
font-size: 20px !important;
    font-weight: 700 !important;
}
.blockCon23934 .Box .articalWrap .ArticlePicList_Item .ArticlePicList_ItemContent .articleList-summary{
-webkit-line-clamp: 3 !important;
      line-height: 1.8 !important;
      font-size: 16px !important;
}
.blockCon23934 .ArticlePicList_Item:hover .ArticlePicList_ItemContent{
    top: 70px !important;
}

/* 新闻区块3746 左边为图，右边为图文相配*/

.blockCon3746 a{
  color: #333333 !important;
          height: auto !important;
        font-size: 22px !important;
  font-weight: 700 !important;
        margin-top: 10px !important;
        overflow: hidden !important;
        text-overflow: ellipsis !important;
        white-space: nowrap !important;
}
.blockCon3746 a:hover{
  color: #0065b4 !important;
}
.blockCon3746 .outbox .leftText .centerTopical .ArticlePicList_ItemContent .articleList-summary{
line-height: 1.8;
  color: #666666 !important;
  margin: 10px 50px 0 50px !important;
}
.newsDisplay .ArticlePicList_Item .budge{
        width: 100% !important;
}
.newsDisplay .ArticlePicList_Item{
        width: auto !important;
}
.newsDisplay .overfowH{
        width: auto !important;
  margin-right: 0px !important;
}

.newsDisplay .date{
font-size: 14px !important;
        margin-top: 20px !important;

}
#blockCon3746 .date{
color: #666666 !important;
}
.blockCon3746 .outbox .leftText .centerTopical .lp img{
border-radius: 15px !important;
}
.blockCon3746 .outbox .rightPic img{
border-radius: 15px !important;
}
.blockCon3746 .outbox .leftText{
    width: 62% !important;
    padding-left: 40px !important;
}
.blockCon3746 .e_line{
    background: rgb(223 223 223) !important;
}

/* 默认导航下拉，子分类带图片 */
.nav-sub-list8 .nav-sub-item img{
width:auto !important;
}

.nav-sub-list8 .nav-sub-item .nav-sub1-item>a .nav-sub1-info{
        font-size: 16px !important;
        color: #333333 !important;
        text-align: center !important;
    font-family: Open Sans !important;
          font-weight: 400 !important;
}
.nav-sub-list8 .nav-sub-item{
width: calc(25% - 34px) !important;

}
.nav-sub-list8 .nav-sub-item .nav-sub1-item>a:hover .nav-sub1-info{
color: #0065b4 !important;
}
.nav-sub-list8 .nav-sub-item .nav-sub1-item>a img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.nav-sub-list8 .nav-sub-item .nav-sub1-item>a:hover  img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}


/* 区块24054 产品列表 */
.swiper_24054{
padding: 18px 18px 0px 18px !important;
}
.blockCon24054 .proshow-scroll-item:hover{
background: linear-gradient(to bottom, #0065b4, rgb(62 185 253)) !important;
      border: 0px !important;
}
.blockCon24054 .swiper-wrapper .swiper-slide{
border-radius: 15px;
}
.blockCon24054 .proshow-scroll-item:hover .right_title{
color: #0065b4 !important;
}
.blockCon24054 .proshow-scroll-item:hover .proshow-caption .proshow-title .right_btn{
background: #e7a534 !important;
border: 1px solid #e7a534 !important;
}
.blockCon24054 .proshow-scroll-item:hover .right_title{
color: #ffffff !important;
}
.blockCon24054 .proshow-scroll-main .proshow-image img{
  -moz-transition:all .8s ease 0s;
  -ms-transition:all .8s ease 0s;
  -o-transition:all .8s ease 0s;
  -webkit-transition:all .8s ease 0s;
  transition:all .8s ease 0s;
}
.blockCon24054 .proshow-scroll-item:hover .proshow-image img{
  -moz-transform:scale(1.1,1.1);
  -ms-transform:scale(1.1,1.1);
  -o-transform:scale(1.1,1.1);
  -webkit-transform:scale(1.1,1.1);
  transform:scale(1.1,1.1);
}

/* 产品详情默认颜色为一栏 */
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h1{
font-size:30px;
  
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h2{
    font-size: 20px;
    color: #333333;
    font-weight: bold;
    margin: 15px 0px;
    background: #f2f5f8;
    border-left: #0065b4 5px solid;
    padding: 12px 15px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd h3 {
    font-size: 16px;
    color: #333333;
    font-weight: bold;
    margin: 20px 0px 5px 0px;
    padding: 0px;
}
.sitewidget-prodDetail-20141127140104 .sitewidget-bd p{

}
.sitewidget-prodDetail-20141127140104 .prodDetail-tab-style .detial-cont-prodescription .detial-cont-tabscont{
padding: 15px !important;
}

/* 图片做banner */
.sitewidget-pictureNew .sitewidget-bd .picture-description{background: rgba(0, 0, 0, 0.4) !important;height: 100%;}
.sitewidget-pictureNew .picture-description-table{
    max-width: 1200px;
    font-size: 16px;
    font-weight: normal;
    color: #ffffff;
    margin: 0 auto;
    text-align: center;
    letter-spacing: 0px;
    width:90%;
}
.sitewidget-pictureNew .picture-description-cell h1{
  font-size: 50px;
  line-height:1.2;
  color:#ffffff;
  margin-bottom: 10px;
  font-weight:bold;
  text-transform: uppercase;}

.sitewidget-pictureNew .picture-description-cell h1::after{
    width: 40px;
    height: 2px;
    background: #ffffff;
    content: "";
    position: relative;
    margin-top: 10px;
    margin-bottom: 20px;
  display: block;
    left: 50%;
    margin-left: -20px !important;
}

.sitewidget-relative-article .article-image-style img{
    max-width: calc((100% - 16px) / 1) !important;
    padding: 8px !important;
  border-radius: 15px;
  border: #ddd 1px solid;
background:#ffffff
}
.sitewidget-relative-article .relative-article-style3 .article-image-style{
border-radius: 15px;
}

/* 荣誉资质 25924 */
.LA25924 .Box .title{
    margin-bottom: 10px !important;
}
.LA25924 .Box .text{
font-size: 16px !important;
    color: #666666 !important;
line-height:1.8 !important;
  width:100% !important;
  max-width:1200px;
  margin:0 auto;
display: none
}
.block25924 #certify{
margin: 30px auto 0 !important;
}

/* 产品列表默认询价字体大小 */
.prodlist-wrap .prodlist-pro-inquire{
    font-size: 16px !important;
}

/* 产品列表默认状态 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 10px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 产品分类列表默认选中状态 */
.category-default-simple .sitewidget-bd li.on>a{
  color: #f0f0f0 !important;
  background-color: #f0f3f6;
  color: #0065b4 !important;}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #97775b !important;
}
.category-default-simple .sitewidget-bd .piano-default-simple.fix>li>a{
padding-left: 15px !important;
}
/* 新闻分类列表默认选中状态 */
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li{
width: auto !important;
margin: 10px 0px !important;
}
.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li>a{
width: auto !important;
      padding: 0 12px;
}

.category-default-simple .sitewidget-bd .article-piano-default-simple.styleself>li.on>a{
  color: #f0f0f0 !important;
  background-color: #f0f3f6;
  color: #0065b4 !important;}
.submenu-default-gray li li.on>a{
  background-color: #ffffff !important;
  color: #97775b !important;
}

.category-default-simple7 .submenu-default-gray li li a:hover{

}
.category-default-simple .sitewidget-bd .piano-default-simple.submenu-default-simple{
padding: 0px !important;
}

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
max-width: 700px;
    margin-right: 50px;
    margin-bottom: 20px;
}

/* 新闻详情询价按钮*/
.sitewidget-articledetail .articledetail-title a.articledetail-inquiry-btn{
    font-size: 16px !important;
}

.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size: 50px;
    color: #333333;
 margin-bottom: 20px;
    line-height: 1.2;
}
.sitewidget-articleDetail-20250707031558 .articledetail-title h1{
display:none
}


/* 新闻一行三列样式 （区块23914） */
.blockCon23914 .ArticlePicList_Item .ArticlePicList_ItemContentInnerH5 a{
 color: #333333 !important;
  font-size:20px !important;
}
div.blockCon23914 .ArticlePicList_ItemContentInnerP{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .time{
    font-size: 16px !important;
    line-height: 1.8 !important;
    color: #666666 !important;
      opacity: 0.6 !important;
}
.QX-191540412 .inner .blocks-button{
    font-size: 14px !important;
}
.blockCon23914 .title-box {
display:none}
.blockCon23914 .Article_Container .ArticlePicList_Item .image img{
    border-radius: 10px 10px 0px 0px;
}

.blockCon23914 .Article_Container .ArticlePicList_Item{
    border-radius: 10px;
  border: 1px solid #dddddd !important;
}
.blockCon23914 .Article_Container .ArticlePicList_Item .ArticlePicList_ItemContent{
    border-radius: 0px 0px 10px 10px;
}
.blockCon23914 .Article_Container .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerA{
border-radius: 10px 0px 10px 0px;
}

.blockCon23914 .ArticlePicList_Item:hover .ArticlePicList_ItemContentInnerH5 a{
    color: #0065b4 !important;
}




/* 默认标题 */
.sitewidget-bd h3{
font-size:18px;
  color:#333333;
  font-weight:bold;
  margin: 5px 0;
}
.sitewidget-bd h2{
font-size:24px;
    color: #333333;
  font-weight:bold;
  margin: 5px 0;
}
  .sitewidget-bd h1{
font-size: 45px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}
.pro-this-prodBrief{
    line-height: 1.8 !important;
}

.sitewidget-hd>h2{
text-transform: uppercase;

}


/* 新闻产品详情中图+文排版 */
.tw{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
  padding: 15px 0px;
}



.twxq1{width: 40%;float:left;margin-right: 30px;}

.twxq1 img{height:auto;}
.twxqwz1{
width: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
  
}
.twxq1 .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.tw1 .twxqwz{
    padding: 0px;
      width: 100%;
}
.twy{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 0 1rem rgba(0, 0, 0, .15) !important;
      margin: 20px 0px;
}
.twyk{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
      margin: 20px 0px;
}
.twzk{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 20px;
      margin: 20px 0px;
}
.twy1{
  display: flex; 
  justify-content: space-between;
  overflow: hidden; 
    width: auto;
    padding: 0px;
      margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 65%;
}
.twxqy{
    width: 35%;

}
.twxqwzys{
    display: flex;
    flex-direction: column;
    justify-content: center;
      width: 65%;
  padding:20px;
  background: #f0f3f6;
  margin-right: 10px;
 
}


.twxqy img{

height:auto;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}
.twy1 .twxqwz{
    padding: 0px;
      width: 100%;
}

.twxq2{
  width:49%;
  background: #f0f3f6;
}

.twxq3{
  width:32.5%;
  background: #f0f3f6;
}

.twxqwz{
  padding:15px 20px;
      width: auto;
}
.tw img{
  width: 100% !important;
  margin:0px !important
}

/* 新闻产品详情中图片排版 */
.tp{
  display: block; 
  justify-content: space-between;
  overflow: hidden; 
  width: 100%;
}

.tpxq2{
  width:calc((100% - 10px)/2);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq2:nth-child(2n){
  padding-right:0px;
}

.tpxq3{
  width:calc((100% - 20px)/3);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq3:nth-child(3n){
  padding-right:0px;
}

.tpxq4{
  width:calc((100% - 30px)/4);
  padding-right:10px;
  padding-bottom: 10px;
  float: left;
}
.tpxq4:nth-child(4n){
  padding-right:0px;
}
.tp img{
  width: 100% !important;
  margin:0px !important
}



/* 滚动数字样式 */
.sitewidget-jumpNum .sitewidget-bd .num-box, .sitewidget-jumpNum .sitewidget-bd .unit-box {
    line-height: 1.2 !important;
}
.sitewidget-jumpNum .sitewidget-bd .unit-box{
margin-top:30px;
}
.sitewidget-jumpNum .sitewidget-bd .num-box {
    font-weight: bold;
}

/* 默认视频模式一行3列 */
.sitewidget-atlasList li.atlasList-item-list2{
width: calc(100% / 3 - 20px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList li.atlasList-item-list2 .item-box{
height: auto !important;
}

/* 默认视频模式一行4列 */
.sitewidget-atlasList li.atlasList-item-list3{
width: calc(100% / 4 - 30px) !important;
  padding: 10px !important;
}
.sitewidget-atlasList .atlasList-item .item-box{
border-radius: 15px;
height: auto !important;
}
.sitewidget-atlasList .atlasList-item .item-box img{
      border-radius: 15px;
}
.sitewidget-atlasList .atlasList-item .item-box .playCircle{
      border-radius: 15px;
}



/* 产品分类页标题默认样式 */
.sitewidget-productCateList .prodGroupName a{
font-size: 20px!important;
    color: #333333!important;
    text-decoration: none!important;
    font-weight: bold!important;
}


/* 产品表格奇数行背景色 */
.prodDetail-editor-container table tr:not(:first-child):nth-child(odd) {
    background-color: #f9f9f9; 
}

/* 产品表格首行行背景色 */
.prodDetail-editor-container table tr:first-child{background: #0065b4;color: #fff;line-height: 2.2;}

/* 询价表格及联系我们表格字体 */
.sitewidget-inquire #faptcha_response_field {
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
  width: auto !important;
    max-width: 162px;
}
.sitewidget-inquire .control-group input::-webkit-input-placeholder, 
.sitewidget-inquire .control-group textarea::-webkit-input-placeholder, 
.sitewidget-inquire .control-group select::-webkit-input-placeholder{
    font-size: 16px!important;
    font-family: 'Open Sans'!important;
  font-weight: normal !important;
}


.sitewidget-position-20150126161948 .sitewidget-bd a{
font-weight: 400 !important;
}




/* 新闻及产品留言表格对齐样式 */
.sitewidget-inquire-table{
width: calc((100% - 20px) / 1) !important;
  padding:10px;
  margin:0px auto;
}

/* 全局留言搜索框下拉 */
.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box.open{
    position: absolute;
    top: 40px;
    width: 100%;
}

.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box .search-fix-wrap button{
    right: 0px !important;
}

.sitewidget-prodSearchNew-20260413182655 .slideLeftRight-search-box .search-box .search-fix-wrap button .icon{
fill: #000000 !important;
}
.sitewidget-prodsearch .prodsearch-styles-wrap formP{
    border-radius: 50px;
}

/* 产品详情内容页签平铺效果 */
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label{
padding: 0px !important;
  margin: 0px !important;
padding-bottom: 0px !important;
border-bottom: 0px dashed #0065b4 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li{
    padding: 10px 0px !important;
    background: #f1f1f1 !important;
        color: #333333;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a:hover{
    color: #ffffff !important;
  background:#0065b4 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on a{
    color: #ffffff !important;
  background:#0065b4 !important;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label5 li:hover{
background:#0065b4 !important;
color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label .on{
background:#0065b4 !important;
      color: #ffffff;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a i{
display: none;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scrollLabel-wrap{
background-color: #f1f1f1 !important;
  padding-bottom: 0px !important;
}
.sitewidget-proddetail .detial-cont-notabscont .prodDescript{
font-size: 20px;
}
.sitewidget-proddetail .detial-cont-divsions .detial-scroll-label a{
    line-height: 50px;
    font-size: 20px;
}






/* 默认下载带图片（下载组件） */
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main .item-main-box{
margin-bottom: 10px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main{
border:0px !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap{
    background: #fff !important;
      border: #ddd 1px solid !important;
      padding: 15px;
}
.download-list7-container .download-list7 .download-list7-item{
width: calc((100% - 60px) / 3) !important;
    margin: 10px !important;
}
.download-list7-container .download-list7{
justify-content: left !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-img{
background: unset !important;
}
.download-list7-container .download-list7 .download-list7-item .item-wrap .item-main [data-key="name"]{
font-weight:bold;
}

/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: calc((100% - 30px) / 3) !important;
  padding: 20px !important;
}



@media (max-width: 1440px) and (min-width: 1201px) {

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:40px !important;


} 

/* 图片做banner */

.sitewidget-pictureNew .picture-description-cell h1{
    font-size:40px;

}
  

}

  .sitewidget-bd h1{font-size: 45px;line-height: 1.2;font-weight: bold;color: #333333;margin-bottom: 20px;}

@media (max-width: 1440px) and (min-width: 768px) {


}

@media screen and (max-width: 1200px) {
  .sitewidget-gallery-20260812115420 li:first-child, .sitewidget-gallery-20260812115420 li:nth-child(3){
  border:0px
}
  
  .vertical-center-slick-22774 .vbanner-title-json h1{
font-size: 32px;
}
  .LA27562 .Box .Box_top .vertical-center .tile .bg{
  background: rgba(0, 0, 0, 0.2) !important;
  }
  
  .LA27562 .Box .Box_top .vertical-center .tile{
 min-height: 650px; 
}
  
#column_1776946358418, #column_1776946345459, 
  #column_1776946388697, #column_1776946368557, #column_1776946404730, #column_1776946407301,
  #column_1786607557781, #column_1786607527358{
float:left;
  width:20%;
}
#column_1776946365462, #column_1776946349816, 
  #column_1776946385363, #column_1776946382793, #column_1776946391632, #column_1776946414418,
  #column_1786607602602, #column_1779026081045, #column_1786607551561{
float:left;
    width:75%;
}
  .blockCon3746 .outbox .leftText{
      width: 100% !important;
  }
  
  .sitewidget-graphicNew-20260422195544 .sitewidget-bd{
display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp: 3;
overflow: hidden;
}
  
  /* 新闻产品详情中图+文排版 */
  .tw{
    display: block !important; 
    justify-content: space-between; 
    overflow: hidden; 
    width: 100%;
  }
  .twxq1{
      width:100% !important;
  }
  .twxq1 img{
      min-width: auto !important;
      margin-bottom: 20px !important;
  }
  .twxq2{
    width:100% !important;
  }
  .twxq3{
    width:100% !important;
  }

  .tpxq4{
    width:calc((100% - 20px)/2) !important;
  }
  .twxqwz{
  padding: 20px !important;
    width: auto !important;
  }
  .tw1 .twxqwz{
    padding: 0px !important;
  }
  .twxq1 img{
  min-width: auto !important;
  }
  .twy{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
    box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
    .twy1{

    justify-content: space-between; 
    overflow: hidden; 
    width: auto;
    padding: 20px;
  
      display: flex !important; 
    flex-direction: column-reverse;
        margin: 20px 0px;
}
.twxqwzy{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
  .twxqwzys{
    display: flex;
    flex-direction: column;
    justify-content: center;
    width:100% !important;
}
.twxqy{
    width:100% !important;

}
.twxqy img{

      min-width: auto !important;
      margin-bottom: 20px !important;

}
.twxqy .twxqwz{
    padding: 15px 20px;
      width: 100%;
}
.twy .twxqwz{
    padding: 0px;
      width: 100%;
}
  .twy1 .twxqwz{
    padding: 0px;
      width: 100%;
}

  
  .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
font-size: 60px;
}


/* 图片做banner */
.sitewidget-pictureNew .picture-description-table{
    font-size:16px;

}
  .sitewidget-pictureNew .picture-description-cell h1{
      font-size: 32px;
  }
  

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .sitewidget-bd h1{
font-size:32px !important;


} 
  .sitewidget-bd h1{
font-size: 32px;
    line-height: 1.2;
    font-weight: bold;
    color: #333333;
      margin-bottom: 20px;
}

  .twxq1 img{height:auto;/* min-width: 400px; */}

}

@media (max-width: 900px) {
  

  
  .sitewidget-pictureNew-20260422230639, .sitewidget-pictureNew-20260422230831, .sitewidget-pictureNew-20260422230911{
  float: left;
    margin-right: 20px;
  }
  .sitewidget-button-20260422223004, .sitewidget-button-20260423002525, .sitewidget-button-20260423005415{
  float: left;
  }
  
  #column_1776870451777, #column_1776870521675{
  margin-bottom:20px
  }
  #column_1776869015020{
    width: auto !important;
    z-index: 9;
    position: unset !important;
    right: 0px;
    bottom: 0px !important;
    margin: 0px 20px;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;
    width: 100%;

}



/* 新闻详情去标题，左侧为默认图 */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
  .download-list7-container .download-list7 .download-list7-item{
    width: calc((100% - 40px) / 2) !important;
  }
}



@media (max-width: 768px) {
  
  .sitewidget-gallery-20260812115420 li{
  border:0px
}
  

  .vertical-center-slick-22774 .vbanner-title-json{
      top: 10% !important;
  }
.vertical-center-slick-22774 .vbanner-title-json h1{
    font-size: 30px !important;
    line-height: 1.2;
}
  
  
  .blockCon14814 .imgBox
  {
          display: block !important;
  }
  
  .LA27562 .Box .Box_top .vertical-center .tile .bag .vbanner-title-json{
  text-overflow: unset;
    font-size: 30px !important;
  }
  .LA27562 .Box .Box_top .vertical-center .tile{
  min-height:260px !important;
  }
  
  /* 图片做banner */
  
  .sitewidget-pictureNew .picture-description-cell h1::after{
  display:none
  }
.sitewidget-pictureNew .picture-description-table div{
    display:none
  }
  
    .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-title{
font-size: 32px !important;
      -webkit-line-clamp: 2 !important;
}
  .block23084 .vertical-center-slick-9844 .vbanner-title-json .vbnner-docs{
      font-size: 16px !important;
  }
  .block23084 .vertical-center-slick-9844 .vbanner-title-json{
      top: 10% !important;
  }

  /* 默认视频模式一行3列 */
    .sitewidget-atlasList li.atlasList-item-list2{
  width: calc(100% / 2 - 20px) !important;
  }
  /* 默认视频模式一行4列 */
      .sitewidget-atlasList li.atlasList-item-list3{
  width: calc(100% / 2 - 25px) !important;
  }

/* 新闻详情去标题，左侧为默认图 */
.sitewidget-articleDetail-20250707031558 .articledetail-cont img{
  max-width: 100% !important;
    margin-right: 0px !important;

}
/* 默认产品列表效果 */
.prodlist-fix-num li .prodlist-box-hover{
padding: 10px !important;
    border: 1px solid #ddd !important;
  border-radius: 15px;
}
.prodlist-parameter-btns-container{
width: calc(100% - 20px) !important;
}

/* 默认下载带图片（下载组件） */
  .download-list7-container .download-list7 .download-list7-item{
      width: calc((100% - 40px) / 2) !important;
    margin: 10px !important;
  }
/* 默认下载带图标（下载组件） */
.download-list6-container .download-list6>li{
width: 100% !important;
  padding: 20px !important;
}

/* 新闻及产品留言表标题格对齐样式 */
  .sitewidget-form-20160906153627 .sitewidget-hd{
  padding-left: 0px !important;
  }
  .sitewidget-form-20160913165714 .sitewidget-hd{
  padding-left: 0px !important;
  }

/* 新闻及产品留言表格对齐样式 */
  .sitewidget-inquire-table {
    width: calc((100% - 0px) / 1) !important;
    padding: 0px;
    margin: 0px auto;
}


}

@media (max-width: 425px) {
  
  .blockCon3746 .outbox .rightPic .txts p{
  display:none;
  }
  .blockCon3746 .outbox .leftText{
  padding-left: 0px !important;
  }
  .blockCon3746 .outbox .leftText .centerTopical .ArticlePicList_ItemContent{
  width: 100%;
  }
  .blockCon3746 .outbox .leftText .centerTopical .ArticlePicList_ItemContent .ArticlePicList_ItemContentInnerH5{
  display: flex
  }
  .blockCon3746 .outbox .leftText .centerTopical .ArticlePicList_ItemContent .articleList-summary{
  margin:10px 0px !important;
  }
    .download-list7-container .download-list7 .download-list7-item{
      width: 100% !important;
  }


}